package cn.hmsoft.pay.impl.anxinpay;

public class AnxinPayBillParamResponse {

	private String qr_data;

	public String getQr_data() {
		return qr_data;
	}

	public void setQr_data(String qr_data) {
		this.qr_data = qr_data;
	}
	
}
